@media (max-width: 992px) {
  header .canvas-menu {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    max-height: 100vh;
    overflow-y: auto;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    z-index: 99;
    -webkit-transition: 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    background: rgba(0, 0, 0, 0.9);
    pointer-events: none;
  }
  header .canvas-menu ul li.nav-item {
    opacity: 0;
    visibility: visible;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
    -webkit-transition: 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    border: 0;
    margin: 5px 0 !important;
  }
  header .canvas-menu ul li.nav-item .nav-link {
    font-size: 30px;
    font-weight: 700;
    display: inline-block;
  }
  header .canvas-menu ul li.nav-item .dd-menu-wrap {
    position: relative;
    display: none;
    top: 0;
    padding-top: 10px;
  }
  header .canvas-menu ul li.nav-item .dd-menu-wrap .dd-menu {
    margin: auto;
  }
  header .canvas-menu ul li.nav-item:hover .dd-menu-wrap {
    display: block;
  }
  header .canvas-menu .socials-langs {
    opacity: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  header .canvas-menu.show {
    pointer-events: all;
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  header .canvas-menu.show .socials-langs {
    opacity: 1;
    -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
    -webkit-transform: translateY(0%);
            transform: translateY(0%);
  }
  header .canvas-menu.show ul {
    padding-top: 10%;
  }
  header .canvas-menu.show ul li.nav-item {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
    visibility: visible;
  }
  header .canvas-menu.show ul li.nav-item:nth-child(2) {
    -webkit-transition-delay: 0.1s;
            transition-delay: 0.1s;
  }
  header .canvas-menu.show ul li.nav-item:nth-child(3) {
    -webkit-transition-delay: 0.2s;
            transition-delay: 0.2s;
  }
  header .canvas-menu.show ul li.nav-item:nth-child(4) {
    -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
  }
  header .canvas-menu.show ul li.nav-item:nth-child(5) {
    -webkit-transition-delay: 0.4s;
            transition-delay: 0.4s;
  }
  header .canvas-menu.show ul li.nav-item:nth-child(6) {
    -webkit-transition-delay: 0.5s;
            transition-delay: 0.5s;
  }
  header .canvas-menu.show ul li.nav-item:nth-child(7) {
    -webkit-transition-delay: 0.6s;
            transition-delay: 0.6s;
  }
  header .canvas-menu.show ul li.nav-item:nth-child(8) {
    -webkit-transition-delay: 0.6s;
            transition-delay: 0.6s;
  }
  header .canvas-menu.show ul li.nav-item:nth-child(9) {
    -webkit-transition-delay: 0.7s;
            transition-delay: 0.7s;
  }
  header .canvas-menu.show ul li.nav-item:nth-child(10) {
    -webkit-transition-delay: 0.8s;
            transition-delay: 0.8s;
  }
  header .canvas-menu.show ul li.nav-item:nth-child(11) {
    -webkit-transition-delay: 0.9s;
            transition-delay: 0.9s;
  }
  header .canvas-menu.show ul li.nav-item:nth-child(12) {
    -webkit-transition-delay: 1s;
            transition-delay: 1s;
  }
  header .canvas-menu.show ul li.nav-item:nth-child(13) {
    -webkit-transition-delay: 1.1s;
            transition-delay: 1.1s;
  }
  header .canvas-menu.show ul li.nav-item:nth-child(14) {
    -webkit-transition-delay: 1.2s;
            transition-delay: 1.2s;
  }
  header .canvas-menu.show ul li.nav-item:nth-child(15) {
    -webkit-transition-delay: 1.3s;
            transition-delay: 1.3s;
  }
  header .canvas-menu.show ul li.nav-item:nth-child(16) {
    -webkit-transition-delay: 1.4s;
            transition-delay: 1.4s;
  }
  .menu-close {
    position: absolute;
    right: 20px;
    top: 20px;
    width: 45px;
    height: 34px;
    cursor: pointer;
    background-color: transparent;
    padding: 0;
    outline: none;
  }
  .menu-close::before, .menu-close::after {
    content: "";
    left: 0;
    top: 15px;
    width: 100%;
    border-top: 3px solid #fff;
    position: absolute;
    -webkit-transition: 0.2s ease;
    transition: 0.2s ease;
  }
  /*.menu-close:hover::before {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .menu-close:hover::after {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }*/
  .menu-close::before {
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .menu-close::after {
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
  }
  .custom-dropdown .dropdown-menu {
    top: -80px;
  }
  main .showcase .bb:nth-child(2) {
    border: none;
  }
}

@media (max-width: 768px) {
  header {
    padding: 5px 0;
    background-color: rgba(0, 0, 0, 0.8);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  }
  header .navbar-brand img {
    max-width: 150px;
  }
  main .showcase .bb {
    border: none;
  }
}
